* {
  margin: 0;
  padding: 0;
}

html,body {
  color: #333333;
  font-size: 13px;
  font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  letter-spacing: 1px;
}

a:link {
  color: #ff3366;
  text-decoration: none;
}

a:visited {
  color: #ff3366;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
  border: none;
}

.fclear {
  clear: both;
}

#container {
  margin: 0 auto;
  width: 1050px;
  background-image: url(./img/bg_contain.png);
  background-repeat: y-repeat;
  text-align: center;
}

#menu {
  background-image: url(./img/bg_menu.png);
  background-repeat: x-repeat;
  margin: 0 auto;
  text-align: center;
  white-space: nowrap;
  width: 1000px;
  height: 98px;
  padding-top: 2px;
  margin-top: -20px;
}

#main_visual {
  margin: 0 auto;
  margin-top: -12px;
  background-image: url(./img/top_visual2.jpg);
  background-repeat: no-repeat;
  width: 1000px;
  height: 600px;
}

#main {
  margin: 0 auto;
  width: 970px;
}

.top_left {
  float: left;
  width: 500px;
}

.top_right {
  float: left;
  width: 450px;
}

.banner {
  width: 860px;
  margin: 0 auto;
}

.b_left {
  float: left;
  width: 380px;
}

.b_right {
  float: left;
  width: 480px;
}

#news {
  width: 500px;
  height: 400px;
  margin-top: -65px;
  background-image: url(./img/bg_news.png);
  background-repeat: no-repeat;
}

#news_contain {
  position: relative;
  width: 440px;
  height: 200px;
  top: 160px;
  left: 20px;
  padding: 10px;
  overflow: auto;
  background-color: #FFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  ^webkit-border-radius: 5px;
  text-align: left;
  line-height: 2em;
}

#news_contain hr {
  border-top: 1px dashed #339999;
  border-bottom: 0px;
  border-left: 0px;
  border-right: 0px;
}

#news_contain h4 {
  color: #3399CC;
}

#footer {
  margin: 0 auto;
  background-image: url(./img/bg_footer.jpg);
  background-repeat: no-repeat;
  width: 990px;
  height: 70px;
  padding: 5px;
}
  
